export const GET_STOCK_ITEMS_REQUEST = 'GET_STOCK_ITEMS_REQUEST';
export const GET_STOCK_ITEMS_SUCCESS = 'GET_STOCK_ITEMS_SUCCESS';
export const GET_STOCK_ITEMS_FAILURE = 'GET_STOCK_ITEMS_FAILURE';
export const SET_STOCK_ITEMS_REQUEST = 'SET_STOCK_ITEMS_REQUEST';
